<p class="topic">
Cipher Preference - SSL 2.0
</p>

<p class="text">
A cipher is an algorithm used to encrypt data. This dialog box displays the Secure Sockets Layer (SSL) version 2.0 ciphers that are available for the selected certificate.
</p>
<p class="text">
<b>Enabled.</b> This column shows which ciphers are enabled. If a box is checked, the corresponding cipher is enabled.
</p>
<p class="text">
<b>Cipher.</b> Lists the available ciphers.
</p>
<p class="text">
<b>Bits.</b> Shows the length of the private key, in bits. In general, longer keys are more secure than shorter ones.
</p>
<p class="text">
<b>Message Digest.</b> This is the algorithm used to determine if a digital signature has been tampered with.
</p>
